//==================================================
//POV-Ray Materials list
//==================================================
//This file has been created by PoseRay v3.13.16.538
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: https://sites.google.com/site/poseray/
//==================================================
//Files needed to run the POV-Ray scene:
//char_abrams_POV_main.ini (initialization file - open this to render)
//char_abrams_POV_scene.pov (scene setup of cameras, lights and geometry)
//char_abrams_POV_geom.inc (geometry mesh)
//char_abrams_POV_mat.inc (materials)
//M1_ABRAM.jpg
// 
 
//Macros used by PoseRay to manipulate pigments
//October 06, 2010
//By FlyerX
 
//==================================================
//Map definitions
#declare p_map1=pigment {image_map{jpeg "abrams/char_abrams_M1_ABRAM.jpg" gamma srgb interpolate 2 transmit all 0 } }
 
//==================================================
//Material definitions
#declare M1_Abrams_Texture= 
#declare PR_DIFFUSE=p_map1;
#declare F1=finish{specular 0.1509804 //Max highlight intensity: 0 -> 1
                   roughness 0.1286312 //surface roughness: 0.0005 -> 1                   
					metallic
                   }
texture{uv_mapping
                 pigment{PR_DIFFUSE }
                 finish{F1}
                }
//==================================================
