//Fichier des materiaux de l'icosphere

#declare T_IcoSphere= texture{
                          pigment{ color srgb 1 }
                          finish{ roughness 0.2 specular 0.1 }
                             }
                         
#declare TileNormal = normal { gradient x 2 // Double the strength because of the averaging
							   slope_map{ 
										 [0 <0.5, 0.5>] // 0 height, strong slope up
										 [.075 <1, 0>] // maximum height, horizontal
										 [.925 <1, 0>] // maximum height, horizontal
										 [1 <0.5, -0.5>] // 0 height, strong slope down
										}
							 }
#declare FinalTiledNormal = normal{ average normal_map { [1 TileNormal]
														 [1 TileNormal rotate y*90]
													   }
								  }

#declare CubeTexture = texture{
                                pigment{ color srgb 1 }
                                normal{ FinalTiledNormal }
                                finish{ roughness 0.01 specular 0.01 }
                                scale 0.25
                        }