//Pour la scène small radar (fichier du décor : pas les radars ou caisses)

#declare c_ground1 = color srgb <144, 126, 114> / 255;
#declare c_ground2 = color srgb <156, 141, 134> / 255;
#declare finish_terre = finish{specular 0.05 roughness 0.01 diffuse 0.9}
#declare t_ground = texture{ pigment{wrinkles color_map{[0.0 c_ground1][0.5 c_ground2][1.0 c_ground1] 
													}
									 scale 0.05
									}
							 normal{ agate 0.4 }
							 finish{finish_terre}
						   }
													

#declare c_terrasse1 = srgb <218, 200, 188>/256;
#declare c_terrasse2 = srgb <204, 188, 174>/256;

#declare finish_pierre = finish{ specular 0.1 roughness 0.1 diffuse 1}

#declare t_terrasse = texture{pigment{agate color_map{[0.0 c_terrasse1][0.5 c_terrasse2][1.0 c_terrasse1] 
													} 
										scale 0.25
									 }
							  finish{finish_pierre}
							 } 


#declare SolTerreux = plane{y, 0 texture{ t_ground } }

#declare TerrasseDur = prism{linear_sweep linear_spline 0, 0.001, 20, 
							<-10, 10>, <0, 10>, <5,5>, <15,15>, <15,35>, 
							<25, 35>, <25, 15>, <20, 10>,
							<15, 0>, <20, -10>, 
							<25, -15>, <25, -20>, <20, -25>, <15, -20>, <15, -15>, <10, -10>,
							<0, -10>, <-10, -10>, <-10, 0>, <-10, 10> 
							texture{ t_terrasse } 
					       }
							