
#include "woods.inc"

//Implmentations pour objet caisse
#declare valA=0.75;

#declare plancheA=prism{linear_sweep linear_spline valA+0.1, -valA-0.1, 5, <0, -0.7>,<0.05,-0.75>,<0.2,-0.75>,<0.25,-0.7>,<0,-0.7> texture{T_Wood13}}
#declare groupeA = union{
                         object{plancheA translate -0.75*x}
                         object{plancheA translate -0.5 *x}
                         object{plancheA translate -0.25*x}
                         object{plancheA }
                         object{plancheA translate 0.25*x}
                         object{plancheA translate 0.5*x}
                         translate -0.15*z
                        }
#declare plancheB=prism{linear_sweep linear_spline 0.9,0.95, 7, <0.5,0.75>, <0.75,0.75>, <0.75,0.5>, <-0.5,-0.75>, <-0.75,-0.75>, <-0.75,-0.5>, <0.5,0.75> texture{T_Wood16}} 


#declare obj_Caisse= //dx,dy,dz (2,2,2) 
                     // Xmin -1 - Xmax 1 - Ymin 0 - Ymax 2 - Zmin -1 - Zmax 1 
            union{
                  difference{
                             box{-1,1}
                             box{<-2,-valA,-valA>,<2,valA,valA>}//extrude x
                             box{<-valA,-2,-valA>,<valA,2,valA>}//extrude y
                             box{<-valA,-valA,-2>,<valA,valA,2>}//extrude z
                             texture{T_Wood11}
                            }
                  //dessus - dessous plan x-z
                  //droite - gauche plan z-y
                  //devant - derriere plan x-y
                  object{groupeA}              //devant
                  object{plancheB rotate -90*x}//  "
                  object{groupeA rotate 180*y}//derriere
                  object{plancheB rotate 90*x}//   "
                  object{groupeA rotate -90*y}//droite
                  object{plancheB rotate -90*z}//  " 
                  object{groupeA rotate 90*y}//gauche
                  object{plancheB rotate 90*z}//  "
                  object{groupeA rotate 90*x}//dessus
                  object{plancheB}           //  "
                  object{groupeA rotate -90*x}//dessous
                  object{plancheB rotate 180*z}//  "
                  
                  
                  
                  translate y
                  //scale 0.75
                 }
                 
//CAISSE DE MUNITIONS

#declare C_kaki1 = rgb <101/256, 112/256, 95/256>;
#declare C_kaki2 = rgb <81/256, 87/256, 72/256>;
#declare T_caisseMunition = texture{
                                    pigment{ 
                                            bozo color_map{[0.0 C_kaki1][0.5 C_kaki2][1.0 C_kaki1]}
                                            scale 0.1
                                           } 
                                    finish{specular 0.05 roughness 0.01}
                                   }

#declare scaleTexte = 0.125;

//La caisse de munition
#declare CaisseMunition= union{   
                                union{ 
                                      box{<-1, 0, -0.5>,<1, 1.5, 0.5>}
                                      box{<-1.1, 1.5, -0.6>, < 1.1, 1.6, 0.6>}
                                      texture{T_caisseMunition}
                                     }
                                intersection{
                                             union{
                                                   text{ttf "fonts/arial.ttf" "N285" 0.2, 0 scale <scaleTexte, scaleTexte,1> translate 0.62*y}
                                                   text{ttf "fonts/arial.ttf" "8 FUZE MTSQ M577" 0.2, 0 scale <scaleTexte/2,scaleTexte/2,1> translate 0.5*y}
                                                   text{ttf "fonts/arial.ttf" "LOT HAT 84 J 013 - 007" 0.2, 0 scale <scaleTexte/2,scaleTexte/2,1> translate 0.4*y}
                                                   text{ttf "fonts/arial.ttf" "LOADED 9-84" 0.2, 0 scale <scaleTexte/2,scaleTexte/2,1> translate 0.3*y}
                                            
                                                  }
                                             box{<-1,0,-0.01>,<1,1.5,0.01>}
                                             texture{pigment{rgb 1}}
                                             
                                            }
                              
                              }

                 